A:hover {
	COLOR: #cc6600
}
P {
	COLOR: #000000; FONT-FAMILY: Arial, sans-serif
    FONT-SIZE: 12px
}
H1 {
	COLOR: #000000; FONT-FAMILY: sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
H2 {
	COLOR: #330066; FONT-FAMILY: sans-serif; FONT-SIZE: 12px
}
FONT {
	FONT-FAMILY: Arial, sans-serif
}
.box {
	COLOR: #330066; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.subbox {
	COLOR: #000000; FONT-SIZE: 11px
}
.go {
	COLOR: #000000; FONT-SIZE: 11px
}
.head {
	COLOR: #330066; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.bigerror {
	COLOR: red; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.textbw {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.text {
	COLOR: #000000; FONT-SIZE: 10px
}
.textname {
	COLOR: #000000; FONT-SIZE: 12px
}
.textb {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.textmediumbw {
	COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.textmedium {
	COLOR: #000000; FONT-SIZE: 11px
}
.textmediumb {
	COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.textmediumr {
	COLOR: red; FONT-SIZE: 11px
}
.textmediumrs {
	COLOR: red; FONT-SIZE: 11px
}
.textsmallb {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.textsmall {
	COLOR: #000000; FONT-SIZE: 8px
}
.tabsubnav {
	COLOR: #000000; FONT-SIZE: 11px
}
.tabsubnavhighlight {
	COLOR: #cc6600; FONT-SIZE: 11px
}
.navbreak {
	COLOR: #ffcc33; FONT-SIZE: 12px
}
.textgray {
	COLOR: #666666; FONT-SIZE: 12px
}
.textorange {
	COLOR: #ff6633; FONT-SIZE: 12px
}
.textred {
	COLOR: #ff6633; FONT-SIZE: 20px
}
.textlarge1 {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 12px
}
.textlarge2 {
	COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 18px
}
.ulthead {
	COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.smallanchor {
	COLOR: purple; FONT-SIZE: 12px
}
.aspforumsformbody {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformbodylabel {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformdateelement {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformemailaddress {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformemailaddresslabel {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformemailresponses {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformemailresponseslabel {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformfullname {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformfullnamelabel {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformmonthelement {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformpostedby {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformpostedbylabel {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformsearch {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformsearchsmall {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformsubject {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformsubjectlabel {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsformyearelement {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsmsgbody {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 10px
}
.aspforumsmsgbodylabel {
	FONT-FAMILY: Arial, sans-serif
  text-decoration: underline; FONT-SIZE: 12px
}
.aspforumsmsgpostedby {
	COLOR: green; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 24px; FONT-STYLE: italic
}
.aspforumsmsgpostedbylabel {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 18px
}
.aspforumsmsgpostedon {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; FONT-STYLE: italic
}
.aspforumsmsgpostedonlabel {
	COLOR: gray; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsviewauthor {
	FONT-FAMILY: Arial, sans-serif
  text-decoration: none; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.aspforumsviewdate {
	COLOR: gray; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
.aspforumsviewchildren {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; FONT-STYLE: italic
}
.aspforumsviewsubject {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
A.aspforumsformemailresponses:link {
	COLOR: black; FONT-FAMILY: Arial, sans-serif
  text-decoration: none; FONT-SIZE: 12px; FONT-STYLE: italic
}
A.aspforumsformemailresponses:visited {
	COLOR: #fc6; FONT-FAMILY: Arial, sans-serif
  text-decoration: none; FONT-SIZE: 12px
}
A.aspforumsformemailresponses:hover {
	COLOR: #309; FONT-FAMILY: Arial, sans-serif
  text-decoration: none; FONT-SIZE: 12px; FONT-STYLE: italic
}
A.aspforumsmsgpostedby:link {
	COLOR: #309; FONT-FAMILY: Arial, sans-serif
  text-decoration: underline; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.aspforumsmsgpostedby:hover {
	COLOR: black; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
A.aspforumsviewsubject:link {
	COLOR: #309; FONT-FAMILY: Arial, sans-serif
  text-decoration: underline; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
A.aspforumsviewsubject:visited {
	COLOR: gray; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
A.aspforumsviewsubject:hover {
	COLOR: black; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px
}
<STYLE type=text/css>BODY {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica, sans-serif; FONT-SIZE: 12px
}
P {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica, sans-serif; FONT-SIZE: 12px
}
A:visited {
	COLOR: #3300bb
}
A:active {
	COLOR: #3300bb
}
A:link {
	COLOR: #3300bb
}
TD {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px
}
.ft1 {
	BACKGROUND-COLOR: #eeffff; BORDER-BOTTOM: #333300 1px solid; BORDER-LEFT: #333300 1px solid; BORDER-RIGHT: #333300 1px solid; BORDER-TOP: #333300 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: normal; VERTICAL-ALIGN: middle
.}
.ft2 {
	BACKGROUND-COLOR: #CFDDC5; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: normal; VERTICAL-ALIGN: middle
}
.ft3 {
	BACKGROUND-COLOR: #A9CFCF; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: normal; VERTICAL-ALIGN: middle
}
.ft4 {
	BACKGROUND-COLOR: #FFCD05; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: normal; VERTICAL-ALIGN: middle
}
.ft5 {
	BACKGROUND-COLOR: #B7B7B7; BORDER-BOTTOM: #000000 ; BORDER-LEFT: #000000 ; BORDER-RIGHT: #000000 ; BORDER-TOP: #000000 ; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: bold; VERTICAL-ALIGN: middle
}
.ft6 {
	BACKGROUND-COLOR: #DEDCDC; BORDER-BOTTOM: #000000 ; BORDER-LEFT: #000000 ; BORDER-RIGHT: #000000 ; BORDER-TOP: #000000 ; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: normal; VERTICAL-ALIGN: middle
}
.font1 {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.font2 {
	COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.td1 {
	BACKGROUND-COLOR: #003366; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 12px
}
.td2 {
	BACKGROUND-COLOR: #33ccff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 12px
}
.td3 {
	BACKGROUND-COLOR: #ffffcc; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 12px
}
.td4 {
	BACKGROUND-COLOR: #ccff99; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 12px
}
.td5 {
	BACKGROUND-COLOR: #eeeedd; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px
}
.td6 {
	BACKGROUND-COLOR: #dddddd; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px
}
